package main;

import persistence.PersistenceError;

public class Main {

	public static void main(String[] args) {

		CommandHandler commandHandler = new CommandHandler();

		try {
			commandHandler.executeCommand(args);
		}
		catch (PersistenceError persistenceError) {

			System.out.println("There was a Error with loading or saving the persistence data.");
			System.out.println(persistenceError.getMessage());
		}
		catch (RuntimeException runtimeException) {
			System.out.println(runtimeException.getMessage());
		}
	}
}
